[Desktop Entry]
Name=Run Conky Monitor
Name[ru]=Run Conky Monitor
Type=Application
NoDisplay=false
Exec=bash -c "killall -w conky; conky;"
Icon=utilities-system-monitor
Hidden=false
Terminal=false
StartupNotify=false
